package org.eso.ohs.core.dbb.sql;

// $Id: DbbQueryReset.java,v 1.1 2004/02/17 11:16:24 tcanavan Exp $

import java.util.EventObject;


/**
 * This class defines a database browser event indicating that a 
 * clear action has been fired from the GUI and has to be notified to
 * the corresponding DbbSqlListener objects.
 * <br>
 * @see DbbSqlListener
 * @author Carlo Boarotto, ESO 20-Jul-1999 
 */
public class DbbQueryReset extends EventObject {

    /** Number of events belonging to the class */
    protected static int count = 0;

    /** Create a DbbQueryReset object. */
    public DbbQueryReset(Object source) {
	super(source);
	count++;
    }
    
    /** @return the total number of DbbQueryReset objects. */
    public int getNum() { return count; }
}

