package org.eso.ohs.instruments;

/**
 * Exclusion parameters for templates. The following
 * parameters will not be displayed in the OD or OBGrid
 * template tables. This information is to be retrieved 
 * from the target rather than the templates
 * <p>
 * $Id: ExclParameter.java,v 1.2 1999/10/20 08:40:36 bkemp Exp $
 * @author Tim Canavan
 */


public class ExclParameter {

    /**
     * Array of exclusion parameters. This information is 
     * to be retrieved from the target rather than the template
     */
    public static String [] tgParam = {"TEL.TARG.ALPHA",
                                        "TEL.TARG.RA",
                                        "TEL.TARG.DELTA",
                                        "TEL.TARG.DEC",
                                        "TEL.TARG.EQUINOX",
                                        "TEL.TARG.EPOCH",
                                        "TEL.TARG.PMA",
                                        "TEL.TARG.PROPRA",
                                        "TEL.TARG.PMD",
                                        "TEL.TARG.PROPDEC",
                                        "TEL.TARG.COLOR",
				        "TEL.TARG.MAG",
                                        "TEL.TARG.NAME"};
}
